/*
Theme Name: Haiti Water
Version: 1.0
Description: A child theme of Divi
Author: haitadmin
Template: Divi
*/

@import url("../Divi/style.css");



@font-face {
  font-family: 'Biko-Bold';
  src:  url('fonts/Biko_Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Biko';
  src:  url('fonts/Biko_Regular.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Agency FB', arial;
  src:  url('fonts/Agency_FB.ttf')  format('truetype');
  
}
table tr td, table tr th {
    border: solid 1px #094078;
}
